{
  "name": "examenp4",
  "version": "1.0.0",
  "description": "",
  "main": "examen.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-fetch": "^3.3.2"
  }
}
